*{
	font-family: "Comic Sans MS";
	
}


body {
	text-align: center;
	background-color: cadetblue;

}


ul {
	list-style-type: 
	text-align: center;

}

li {
		display: inline-block;
		margin: 0 0.5vw;	
		
	}

h1 {
		text-align: center;
		font-family: "Comic Sans "
		font-size:120pt;
		color:white;
		}

h2{ 
		color:pink; 
	
		}
